Zum Inhalt springen
Allied Telesis / PRODUKTDOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 Switch
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 Switch — Switch. Arbeitsspeicher (RAM): 512 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
512 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Allied Telesis AT-x900-24XT-P-60 Switch

Arbeitsspeicher (RAM)
512 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

512 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Ja
Netzwerkschnittstelle
Gigabit Ethernet
Übertragungsgeschwindigkeit Mbps
71,4 Mbit/s
Übertragungsgeschwindigkeit (Mb/s)
71,4 Mbit/s
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Stromanschluss
Eingangsfrequenz
47/63 Hz
MTBF-Bereich
93700 Stunden
Sicherheit
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SSH
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Betriebshöhe
0 - 3048 m
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
5 - 80%
Eingangsspannung
100 - 240 V
Netzteil
AC
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Betriebstemperaturbereich T T
32 - 104 °F
Adresstabelle Größe
Gewicht
Imperialgewicht
7,3 kg (16.1 lbs)
Imperiale Größe
48,3 cm (19")
Unterstützung für Jumbo-Frames
Ja
Produktfarbe
RAM-Kapazität
Flash-Speicher
Speichertyp
SDRAM
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Formfaktor
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
150 Gbit/s
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Elektromagnetische Emissionen
EN55022 A, FCC A, VCCI A
Paketgewicht
8,8 kg
Marke
Allied Telesis
Kategorie
Netzwerk-Switches
Produktname
AT-x900-24XT
GTIN EAN UPC
0767035188867,
Kategorie
Netzwerk-Switches
Marke
Allied Telesis
Produktname
AT-x900-24XT
Produktreihe
Verkaufte Märkte
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
Datum des Hinzufügens zum System
2010-06-28
Produktionsdatum
Produktcode
AT-X900-24XT-P-60
Elektromagnetischer Schutz
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
Wärmeableitung
375 BTU/s
Stapelbar
Ja
MIB-Unterstützung
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
Routen-Eingänge
256000
SSH SSL Unterstützung
Ja
Management-Protokolle
SNMP
Allied Telesis AT-x900-24XT-P-60 Switch